BODY { background: #DCD6C0 url(images/background_gradient.gif); background-repeat: repeat-x } 
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #616144} 
li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #616144}
.lightcolour { color: #616144; font-size: xx-small} 
.black { color: #000000} 
.flushleft { list-style-type: disc; list-style-position: outside; margin-left: 15px} 
.bullet { list-style-type: disc; list-style-position: inside; text-indent: 6pt} 
h1 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16pt; color: #616144; font-weight: normal; ; padding-top: 10px} 
h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 13pt; color: #616144; font-weight: normal} 
h3 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12pt; color: #616144; font-weight: normal} 
h4 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11pt; color: #616144; font-weight: normal} 
.footer { text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; color: #616144; font-size: 7pt} 
A:link {text-decoration: underline; color: #616144}
A:visited {text-decoration: underline; color: #616144}
A:active {text-decoration: underline; color: #616144}
A:hover {text-decoration: underline; COLOR: #BDB083;}
